IntelliPhoto 0.5

Classes
IntelliTool.h File Reference
`#include "IntelliHelper/IntelliColorPicker.h"`
`#include <vector>`
Include dependency graph for IntelliTool.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | IntelliTool
| An abstract class that manages the basic events, like mouse clicks or scrolls events. More...